﻿/**
 * @file
 * Navigation Styling
 *
 * Default menu styling (ul.menu) is defined in system-menus.css.
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
}
.
.region-navigation {
}

/*
 * Primary and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks. See http://drupal.org/project/menu_block
 */
.block-menu_block {
}

/*
 * NIce Menus
 */
ul.nice-menu,
ul.nice-menu li {
  background: transparent;
  border: 0;
  margin: 0;
  padding: 0;
}
/*header: secondary navigation*/
#header-right ul.nice-menu li a {
  text-transform: uppercase;
  font-weight: bold;
  color: #e74d09;
  line-height: 18px;
  padding: 0 .5em;
}
#header-right ul.nice-menu li a:hover,
#header-right ul.nice-menu li a.active {
  text-decoration: underline;
}
/*header: primary navigation*/
#header-bottom ul.nice-menu {
  font-size: 1.15em;
}
#header-bottom ul.nice-menu li {
  background: url(/sites/all/themes/shared/images/primary-nav-divider.png) right center no-repeat;
  padding: 0 .5em;
}
#header-bottom ul.nice-menu li.first,
#header-bottom ul.nice-menu li.first a {
  padding-left: 0;
}
#header-bottom ul.nice-menu li.last {
  background: transparent;
  padding-right: 0;
}
#header-bottom ul.nice-menu li a {
  color: #8da415;
  font-weight: 600;
  text-decoration: none;
}
#header-bottom ul.nice-menu li a:hover,
#header-bottom ul.nice-menu li a.active {
  color: #832a86;
}
#header-bottom ul.nice-menu-down .menuparent a {
  padding-right: .5em;
}
#header-bottom ul.nice-menu li ul {
  border: 1px solid #00afdb;
  background: #fff;
  padding: 0;
  margin: 0;
  font-size: .85em;
}
#header-bottom ul.nice-menu li ul li {
  margin: 0;
  padding: 0;
  background: transparent;
  border-bottom: 1px solid #00afdb;
}
#header-bottom ul.nice-menu li ul li.last {
  border-bottom: 0;
}
#header-bottom ul.nice-menu li ul li a,
#header-bottom ul.nice-menu li ul li.first a,
#header-bottom ul.nice-menu li.first ul li.first a {
  border: 0;
  padding: 5px 15px;
}

/**
Sub Menus within sections
**/

.region-main-top .block-menu /*maps and members sub menu*/{
  clear: both;
  font-size: 16px;
}
.region-main-top .block-menu ul.menu,
.region-main-top .block-menu ul.menu li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.region-main-top .block-menu ul.menu li {
  display: inline;
  border-right: 1px solid #829719;
  padding: 0 .7em;
}
.region-main-top .block-menu ul.menu li.first {
  padding-left: 0;
}
.region-main-top .block-menu ul.menu li.last {
  border: 0;
}
.region-main-top .block-menu ul.menu li a {
  text-decoration: none;
  color: #829719;
}
.region-main-top .block-menu ul.menu li a:hover,
.region-main-top .block-menu ul.menu li.active a,
.region-main-top .block-menu ul.menu li.active-trail a {
  text-decoration: underline;
}